`Downgrade´ eines SMART 8 von BAT-Software 6.08 auf DV 2.63 möglich ?